Subject: bug#31109: Retroarch: source tarball has wrong hash

From: [email-masked] (Ludovic Courtès)
Date: Mon, 09 Apr 2018 17:47:15 +0200

Hello,

Rutger Helling <[email-masked]> skribis:

> The tarball changed. I ran a diff and couldn't find anything malicious
> in the changes so I updated the checksum just now. 

Out of curiosity, could you post the changes as reported by running
‘diff -ur --no-dereference’ on the extracted directories, or
‘diffoscope’?  (The latter takes file metadata into account.)

Thanks,
Ludo’.